Mailinglist Archive: opensuse-packaging (132 mails)

< Previous Next >
Re: [opensuse-packaging] zypp dependencies
Am 05.01.2017 um 18:46 schrieb Wolfgang Rosenauer:
If anyone knows a better or working solution to achieve the above, please let
me
know.

The well known 'zypper dup' will install the packman/videolan variants
of ffmpeg, even without such extra Recommends.

Olaf


< Previous Next >
Follow Ups